﻿@charset "utf-8";

/* 基本設定 */
#tcd-pb-wrap, .tcd-pb-row { overflow:hidden; }
.tcd-pb-row, .tcd-pb-col, .tcd-pb-widget { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
.tcd-pb-col { float:left; }

/* clearfix */
.clearfix:after { clear: both; content: " "; display: table; }

/* 画像 */
.pb-widget-image img { margin:0 auto; display:block; max-width:100%; height:auto; }

/* 丸抜き画像 */
.pb_circle_image { display: block; margin: 0 auto; }
.pb_circle_image_inner { border-radius: 50%; display: block; overflow: hidden; padding-top: 100%; position: relative; }
.pb-widget-image .pb_circle_image img { margin: 0; max-width: none; position: absolute; left: 0; top: 0; }
.pb-widget-image .pb_circle_image-horizontal img { height: 100%; width: auto; }
.pb-widget-image .pb_circle_image-vertical img { height: auto; width: 100%; }
@supports (object-fit: cover) {
  .pb-widget-image .pb_circle_image-horizontal img, .pb-widget-image .pb_circle_image-vertical img { height: 100%; object-fit: cover; width: 100%; }
}

/* 見出し、キャッチフレーズ */
.pb_font_family_type1 { font-family: Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, sans-serif; }
.pb_font_family_type2 { font-family: "Segoe UI", Arial, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; }
.pb_font_family_type3 { font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; }

.pb-widget-headline h3 { margin:0; padding:0; }
.pb-widget-catchcopy h4 { margin:0; padding:0; }

/* editor */
.pb-widget-editor > :last-child { margin-bottom:0; }





.tcd-pb-row.row1 { margin-bottom:30px; background-color:#ffffff; }
.tcd-pb-row.row1 .tcd-pb-col.col1 { width:100%; }
.tcd-pb-row.row1 .tcd-pb-col.col1 .tcd-pb-widget.widget1 { margin-bottom:30px; }
.tcd-pb-row.row1 .tcd-pb-col.col1 .tcd-pb-widget.widget2 { margin-bottom:30px; }
@media only screen and (max-width:767px) {
  .tcd-pb-row.row1 { margin-bottom:30px; }
  .tcd-pb-row.row1 .tcd-pb-col.col1 .tcd-pb-widget.widget1 { margin-bottom:30px; }
  .tcd-pb-row.row1 .tcd-pb-col.col1 .tcd-pb-widget.widget2 { margin-bottom:30px; }
}
.tcd-pb-row.row2 { margin-bottom:30px; background-color:#ffffff; }
.tcd-pb-row.row2 .tcd-pb-col.col1 { width:100%; }
.tcd-pb-row.row2 .tcd-pb-col.col1 .tcd-pb-widget.widget1 { margin-bottom:30px; }
@media only screen and (max-width:767px) {
  .tcd-pb-row.row2 { margin-bottom:30px; }
  .tcd-pb-row.row2 .tcd-pb-col.col1 .tcd-pb-widget.widget1 { margin-bottom:30px; }
}
.tcd-pb-row.row3 { margin-bottom:30px; background-color:#ffffff; }
.tcd-pb-row.row3 .tcd-pb-col.col1 { width:100%; }
.tcd-pb-row.row3 .tcd-pb-col.col1 .tcd-pb-widget.widget1 { margin-bottom:30px; }
.tcd-pb-row.row3 .tcd-pb-col.col1 .tcd-pb-widget.widget2 { margin-bottom:30px; }
.tcd-pb-row.row3 .tcd-pb-col.col1 .tcd-pb-widget.widget3 { margin-bottom:30px; }
.tcd-pb-row.row3 .tcd-pb-col.col1 .tcd-pb-widget.widget4 { margin-bottom:30px; }
.tcd-pb-row.row3 .tcd-pb-col.col1 .tcd-pb-widget.widget5 { margin-bottom:30px; }
@media only screen and (max-width:767px) {
  .tcd-pb-row.row3 { margin-bottom:30px; }
  .tcd-pb-row.row3 .tcd-pb-col.col1 .tcd-pb-widget.widget1 { margin-bottom:30px; }
  .tcd-pb-row.row3 .tcd-pb-col.col1 .tcd-pb-widget.widget2 { margin-bottom:30px; }
  .tcd-pb-row.row3 .tcd-pb-col.col1 .tcd-pb-widget.widget3 { margin-bottom:30px; }
  .tcd-pb-row.row3 .tcd-pb-col.col1 .tcd-pb-widget.widget4 { margin-bottom:30px; }
  .tcd-pb-row.row3 .tcd-pb-col.col1 .tcd-pb-widget.widget5 { margin-bottom:30px; }
}
.tcd-pb-row.row1 .tcd-pb-col.col1 .tcd-pb-widget.widget1 .pb_catchcopy { color: #333333; font-size: 20px; text-align: center;  }
@media only screen and (max-width: 767px) {
  .tcd-pb-row.row1 .tcd-pb-col.col1 .tcd-pb-widget.widget1 .pb_catchcopy { font-size: 20px; text-align: center;  }
}
.tcd-pb-row.row3 .tcd-pb-col.col1 .tcd-pb-widget.widget1 .pb_headline { color: #333333; font-size: 20px; text-align: left;  }
.tcd-pb-row.row3 .tcd-pb-col.col1 .tcd-pb-widget.widget3 .pb_headline { color: #333333; font-size: 20px; text-align: left;  }
@media only screen and (max-width: 767px) {
  .tcd-pb-row.row3 .tcd-pb-col.col1 .tcd-pb-widget.widget1 .pb_headline { font-size: 20px; text-align: left;  }
  .tcd-pb-row.row3 .tcd-pb-col.col1 .tcd-pb-widget.widget3 .pb_headline { font-size: 20px; text-align: left;  }
}
.tcd-pb-row.row2 .tcd-pb-col.col1 .tcd-pb-widget.widget1 .pb_slider .slick-arrow { color: #ffffff; background-color: #dddddd; opacity: 0; }
.tcd-pb-row.row2 .tcd-pb-col.col1 .tcd-pb-widget.widget1 .pb_slider .slick-arrow:hover { color: #ffffff; background-color: #dddddd; opacity: 0; }
